	
	
	
.wrapper { width: 1000px; margin: 0 auto; position: relative; }
#banner { width: 100%; height: 1100px; overflow: hidden; position: relative; }
#banner_img { display: block; position: relative; }
    #banner_img li { position: absolute; top: 0; left: 0; width: 100%; height: 1100px; background-position: center; background-size: cover; display: none; }
        /*���ñ���ͼƬ-------��ʼ*/
        #banner_img li.item1 { background-image: url(banner_bg1.jpg); display: block; }
        #banner_img li.item2 { background-image: url(banner_bg2.jpg); }
        #banner_img li.item3 { background-image: url(banner_bg3.jpg); }
        #banner_img li.item4 { background-image: url(banner_bg4.jpg); }
        #banner_img li.item5 { background-image: url(banner_bg5.jpg); }
        #banner_img li.item6 { background-image: url(banner_bg6.jpg); }
        #banner_img li.item7 { background-image: url(banner_bg7.jpg); }
        #banner_img li.item8 { background-image: url(banner_bg8.jpg); }
    /*���ñ���ͼƬ--------����*/
    #banner_img .ad_img { position: absolute; right: 10px; top: 80px; width: 506px; height: 404px; }
    #banner_img .ad_txt { position: absolute; left: 0px; top: 845px; color: #fff; text-shadow:2px 2px 3px rgba(0,0,0,0.8); z-index:999;}
        #banner_img .ad_txt h2 { font: 24px/30px Microsoft YaHei; margin:0; }
        #banner_img .ad_txt h2 i{ font-style:normal; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
        #banner_img .ad_txt p { background: rgba(0,0,0,0.6); padding:10px; margin:0;}
        #banner_img .ad_txt a { color:#FFF;}
#banner_ctr { position: absolute; height: 20px; right: 120px; top: 1000px; z-index: 999; }
    #banner_ctr ul {  height: 20px; background: url(bg_dian02.png) repeat-x; font-size: 0; line-height: 0; position: relative;}
    #banner_ctr li { display: block; float: left; width: 20px; height: 20px; cursor: pointer; }
        #banner_ctr li.first-item { background: #fff; width: 20px; -webkit-border-radius: 20px 0 0 20px; -moz-border-radius: 20px 0 0 20px; border-radius: 20px 0 0 20px; cursor: default; }
        #banner_ctr li.last-item { background: #fff; width: 20px; -webkit-border-radius: 0 20px 20px 0; -moz-border-radius: 0 20px 20px 0; border-radius: 0 20px 20px 0; cursor: default; }
#drag_ctr { position: absolute; top: 2px; left: 0px; width: 20px; height: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; bottom: 170px; background:url(bg_dian01.png) center no-repeat; ; }
#drag_arrow { position: absolute; top: 1px; left: 20px; width: 20px; height: 20px;}
